@import url(/m_b/bbs.css); /* 게시판 */

/* SNS보내기 URL복사 */
#Url_Layer_bg{position:fixed; width:100%; height:100%; background-color:#111; top:0; z-index:100000; display:none;opacity: 0.5;}
#Url_Layer{position:fixed; width:200px; height:160px; background-color:#111; top:0; z-index:100002; border-radius: 5px; display:none;}
#Url_Layer .h_title {width: 100px; height: 21px; position: absolute; top: -1px; left: 68px; z-index: 100; color: #fff; font-size: 15px; font-weight: bold;}
#Url_Layer .close {width: 12px; height: 12px; position: absolute; top: -3px; right: 5px; z-index: 100; color: #fff; font-size: 18px; font-weight: bold;}
#Url_Layer .ct_bg {width:200px !important;height:88px !important;position:relative;color: #fff;background-color: #fff; margin-top: 20px;}
#Url_Layer .ct_bg li {text-align: center;}
#Url_Layer .ct_bg textarea {width:178px !important;height:62px !important; margin: 10px auto;border: 0;}
#Url_Layer .ab_bg {position: absolute; bottom: -4px;font-size: 14px; line-height: 21px; padding: 10px 5px 10px 5px; color: #fff;background-color: darkgrey; border-radius: 0 0 5px 5px;}
/* //SNS보내기 URL복사 */

#textinput .bold {
    font-weight: bold;
}

.full			{text-align: justify;}

/* 본문이미지 캡션 */
.body_img_caption {color: #7b7b7b;text-align: left;}
/* //본문이미지 캡션 */

/* 본문이미지 정렬에 따른 크기 */
.body_img_left	{width:40%; margin-right:10px;float: left;}
.body_img_right	{width:40%; margin-left:10px;float: right;}

#textinput .body_img_center {clear: both; position: relative; margin: 0 auto; text-align: center;}
